Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Problema] slimefun non funziona

Più chiaro di cosi'..

Codice:
[20:49:51] [Server thread/WARN]: ### You are using the wrong Version of Minecraft!!!
[20:49:51] [Server thread/WARN]: ###
[20:49:51] [Server thread/WARN]: ### You are using Minecraft v1_8_R3
[20:49:51] [Server thread/WARN]: ### but Slimefun v4.0.11 requires you to be using
[20:49:51] [Server thread/WARN]: ### Minecraft 1.9.X or 1.10.X

Il tuo server non è per nulla compatibile:
[20:49:30] [Server thread/INFO]: Starting minecraft server version 1.8.8
Slimefun funziona con 1.9 o 1.10 in su (come già scritto nell'errore) (Modificato 14/03/2018, 21:40 da zBoringDrop.)
Clicca sul pulsante +1 a sinistra di questo post se ti sono appena stato utile!


[Immagine: giphy.gif]

Messaggi in questa discussione
slimefun non funziona - da __BYte__ - 14/03/2018, 20:00
RE: slimefun non funziona - da __BYte__ - 14/03/2018, 20:51
RE: slimefun non funziona - da zBoringDrop - 14/03/2018, 21:38
RE: slimefun non funziona - da __BYte__ - 14/03/2018, 22:39
RE: slimefun non funziona - da Ventuj - 14/03/2018, 22:44
RE: slimefun non funziona - da zBoringDrop - 14/03/2018, 22:55
Discussioni simili
Risposta di WhiteNesh
27/05/2019, 18:27
 
[Problema] SlimeFun
2 288
Risposta di Endryh2
28/04/2019, 16:02
Risposta di FrancisTheCow
27/04/2019, 09:12
Risposta di gamer891962
16/03/2019, 09:48
 
6 327
Risposta di MrLorex
04/03/2019, 16:37

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)